{
 "num": 6,
 "name": "한국중부발전",
 "base": "https://www.komipo.co.kr",
 "gnb": [
  {
   "depth": 1,
   "label": "소통채널",
   "href": "https://www.komipo.co.kr/kor/content/177/main.do?mnCd=FN011102"
  },
  {
   "depth": 3,
   "label": "대상사업",
   "href": "javascript:gnb.goPage('CONTENT','/kor/content/177/main.do?mnCd=FN011102%27,%27FN011102%27);"
  },
  {
   "depth": 3,
   "label": "실명제목록",
   "href": "javascript:gnb.goPage('PROGRAM','/fr/realName/main.do?mnCd=FN011101%27,%27FN011101%27);"
  },
  {
   "depth": 3,
   "label": "정보공개제도 안내",
   "href": "javascript:gnb.goPage('CONTENT','/kor/content/179/main.do?mnCd=FN011201%27,%27FN011201%27);"
  },
  {
   "depth": 3,
   "label": "정보공개 처리기준",
   "href": "javascript:gnb.goPage('BOARD','/kor/board/BRD_000064/boardMain.do?mnCd=FN011202%27,%27FN011202%27);"
  },
  {
   "depth": 3,
   "label": "정보공개 담당자",
   "href": "javascript:gnb.goPage('CONTENT','/kor/content/181/main.do?mnCd=FN011206%27,%27FN011206%27);"
  },
  {
   "depth": 3,
   "label": "과거 정보목록",
   "href": "javascript:gnb.goPage('BOARD','/kor/board/BRD_000066/boardMain.do?mnCd=FN011205%27,%27FN011205%27);"
  },
  {
   "depth": 3,
   "label": "정보공개 청구",
   "href": "https://www.open.go.kr/"
  },
  {
   "depth": 3,
   "label": "비공개정보 세부기준",
   "href": "javascript:gnb.goPage('BOARD','/kor/board/BRD_000094/boardMain.do?mnCd=FN011207%27,%27FN011207%27);"
  },
  {
   "depth": 3,
   "label": "사전정보공표",
   "href": "javascript:gnb.goPage('PROGRAM','/fr/kor/announceInfo/main.do?mnCd=FN011301%27,%27FN011301%27);"
  },
  {
   "depth": 3,
   "label": "공공데이터",
   "href": "https://api.komipo.co.kr/"
  },
  {
   "depth": 3,
   "label": "아이디어 공유 및 제안",
   "href": "javascript:gnb.goPage('CONTENT','/kor/content/191/main.do?mnCd=FN011402%27,%27FN011402%27);"
  },
  {
   "depth": 3,
   "label": "경영공시 안내",
   "href": "javascript:gnb.goPage('CONTENT','/kor/content/6/main.do?mnCd=FN010501%27,%27FN010501%27);"
  },
  {
   "depth": 3,
   "label": "공시기준",
   "href": "javascript:gnb.goPage('CONTENT','/kor/content/7/main.do?mnCd=FN010502%27,%27FN010502%27);"
  },
  {
   "depth": 3,
   "label": "통합공시(ALIO)",
   "href": "javascript:gnb.goPage('CONTENT','/kor/content/489/main.do?mnCd=FN010608%27,%27FN010608%27);"
  },
  {
   "depth": 3,
   "label": "경영공시(기관)",
   "href": "javascript:gnb.goPage('CONTENT','/kor/content/518/main.do?mnCd=FN010609%27,%27FN010609%27);"
  },
  {
   "depth": 3,
   "label": "업무추진비",
   "href": "javascript:gnb.goPage('PROGRAM','/kor/board/BRD_000065/boardMain.do?mnCd=FN010712%27,%27FN010712%27);"
  },
  {
   "depth": 3,
   "label": "사규",
   "href": "javascript:gnb.goPage('BOARD','/kor/board/BRD_000056/boardMain.do?mnCd=FN010703%27,%27FN010703%27);"
  },
  {
   "depth": 3,
   "label": "사규 제·개정 예고",
   "href": "javascript:gnb.goPage('PROGRAM','/fr/regulations/main.do?mnCd=FN010704%27,%27FN010704%27);"
  },
  {
   "depth": 3,
   "label": "계약정보공개",
   "href": "https://www.komipo.co.kr/fr/kor/announceInfo/main.do?schTabCd=KH041005&mnCd=FN010705"
  },
  {
   "depth": 3,
   "label": "해외출장 및 연수보고",
   "href": "javascript:gnb.goPage('BOARD','/kor/board/BRD_000039/boardMain.do?mnCd=FN010706%27,%27FN010706%27);"
  },
  {
   "depth": 3,
   "label": "상품권 관리내역",
   "href": "javascript:gnb.goPage('BOARD','/kor/board/BRD_000041/boardMain.do?mnCd=FN010708%27,%27FN010708%27);"
  },
  {
   "depth": 3,
   "label": "인건비 예산과 집행현황",
   "href": "javascript:gnb.goPage('BOARD','/kor/board/BRD_000042/boardMain.do?mnCd=FN010709%27,%27FN010709%27);"
  },
  {
   "depth": 3,
   "label": "복지시설현황",
   "href": "javascript:gnb.goPage('BOARD','/kor/board/BRD_000043/boardMain.do?mnCd=FN010710%27,%27FN010710%27);"
  },
  {
   "depth": 3,
   "label": "친환경상품 구매실적/이행계획",
   "href": "javascript:gnb.goPage('BOARD','/kor/board/BRD_000052/boardMain.do?mnCd=FN010711%27,%27FN010711%27);"
  },
  {
   "depth": 3,
   "label": "협력기업 하도급 현황",
   "href": "javascript:gnb.goPage('BOARD','/kor/board/BRD_000112/boardMain.do?mnCd=FN010713%27,%27FN010713%27);"
  },
  {
   "depth": 3,
   "label": "내부감사결과",
   "href": "javascript:gnb.goPage('BOARD','/kor/board/BRD_000035/boardMain.do?mnCd=FN010901%27,%27FN010901%27);"
  },
  {
   "depth": 3,
   "label": "외부감사결과",
   "href": "javascript:gnb.goPage('BOARD','/kor/board/BRD_000036/boardMain.do?mnCd=FN010902%27,%27FN010902%27);"
  },
  {
   "depth": 3,
   "label": "부패관련 징계 현황 공개",
   "href": "javascript:gnb.goPage('CONTENT','/kor/content/12/main.do?mnCd=FN010903%27,%27FN010903%27);"
  },
  {
   "depth": 3,
   "label": "종합청렴도 평가 결과",
   "href": "javascript:gnb.goPage('CONTENT','/kor/content/13/main.do?mnCd=FN010905%27,%27FN010905%27);"
  },
  {
   "depth": 3,
   "label": "365일 생활 속 청렴 활동",
   "href": "javascript:gnb.goPage('BOARD','/kor/board/BRD_000131/boardMain.do?mnCd=FN010907%27,%27FN010907%27);"
  },
  {
   "depth": 3,
   "label": "청렴 365 자료실",
   "href": "javascript:gnb.goPage('BOARD','/kor/board/BRD_000126/boardMain.do?mnCd=FN010908%27,%27FN010908%27);"
  },
  {
   "depth": 3,
   "label": "레드휘슬(익명신고)",
   "href": "javascript:gnb.goPage('CONTENT','/kor/content/84/main.do?mnCd=FN011701%27,%27FN011701%27);"
  },
  {
   "depth": 3,
   "label": "신문고(실명신고)",
   "href": "javascript:gnb.goPage('CONTENT','/kor/content/484/main.do?mnCd=FN011702%27,%27FN011702%27);"
  },
  {
   "depth": 3,
   "label": "공익신고",
   "href": "javascript:gnb.goPage('CONTENT','/kor/content/85/main.do?mnCd=FN011703%27,%27FN011703%27);"
  },
  {
   "depth": 3,
   "label": "이해충돌신고",
   "href": "javascript:gnb.goPage('CONTENT','/kor/content/460/main.do?mnCd=FN011704%27,%27FN011704%27);"
  },
  {
   "depth": 3,
   "label": "프라이버시센터 소개",
   "href": "javascript:gnb.goPage('CONTENT','/kor/content/445/main.do?mnCd=FN011801%27,%27FN011801%27);"
  },
  {
   "depth": 3,
   "label": "개인정보 보호 정책",
   "href": "javascript:gnb.goPage('CONTENT','/kor/content/446/main.do?mnCd=FN011802%27,%27FN011802%27);"
  },
  {
   "depth": 3,
   "label": "개인정보 보호 활동",
   "href": "javascript:gnb.goPage('CONTENT','/kor/content/447/main.do?mnCd=FN011803%27,%27FN011803%27);"
  },
  {
   "depth": 3,
   "label": "개인정보 처리요구",
   "href": "javascript:gnb.goPage('PROGRAM','/kor/privacyCenter/main.do?mnCd=FN011804%27,%27FN011804%27);"
  },
  {
   "depth": 3,
   "label": "열린혁신 아이디어 발전소",
   "href": "javascript:gnb.goPage('PROGRAM','/kor/acceptance/main.do?mnCd=FN011901%27,%27FN011901%27);"
  },
  {
   "depth": 3,
   "label": "규제혁신 아이디어제안",
   "href": "javascript:gnb.goPage('CONTENT','/kor/content/482/main.do?mnCd=FN011902%27,%27FN011902%27);"
  },
  {
   "depth": 3,
   "label": "인사제도 안내",
   "href": "javascript:gnb.goPage('CONTENT','/kor/content/563/main.do?mnCd=FN012001%27,%27FN012001%27);"
  },
  {
   "depth": 3,
   "label": "지원가이드",
   "href": "javascript:gnb.goPage('CONTENT','/kor/content/161/main.do?mnCd=FN012002%27,%27FN012002%27);"
  },
  {
   "depth": 3,
   "label": "채용문의",
   "href": "javascript:gnb.goPage('BOARD','/kor/board/BRD_000018/boardMain.do?mnCd=FN012003%27,%27FN012003%27);"
  },
  {
   "depth": 3,
   "label": "채용공고",
   "href": "javascript:gnb.goPage('BOARD','/kor/board/BRD_000053/boardMain.do?mnCd=FN012004%27,%27FN012004%27);"
  },
  {
   "depth": 3,
   "label": "친인척 채용인원 공개",
   "href": "javascript:gnb.goPage('BOARD','/kor/board/BRD_000106/boardMain.do?mnCd=FN012005%27,%27FN012005%27);"
  },
  {
   "depth": 3,
   "label": "상시지원POOL 등록",
   "href": "javascript:gnb.goPage('PROGRAM','/fr/regularWorker/apply/main.do?mnCd=FN012006%27,%27FN012006%27);"
  },
  {
   "depth": 1,
   "label": "회사소개",
   "href": "https://www.komipo.co.kr/kor/content/14/main.do?mnCd=FN020101"
  },
  {
   "depth": 3,
   "label": "소개",
   "href": "javascript:gnb.goPage('CONTENT','/kor/content/14/main.do?mnCd=FN020101%27,%27FN020101%27);"
  },
  {
   "depth": 3,
   "label": "연혁",
   "href": "javascript:gnb.goPage('CONTENT','/kor/content/15/main.do?mnCd=FN020102%27,%27FN020102%27);"
  },
  {
   "depth": 3,
   "label": "조직도",
   "href": "javascript:gnb.goPage('CONTENT','/kor/content/16/main.do?mnCd=FN020103%27,%27FN020103%27);"
  },
  {
   "depth": 3,
   "label": "분장업무",
   "href": "javascript:gnb.goPage('CONTENT','/kor/content/151/main.do?mnCd=FN020107%27,%27FN020107%27);"
  },
  {
   "depth": 3,
   "label": "정관",
   "href": "javascript:gnb.goPage('CONTENT','/kor/content/17/main.do?mnCd=FN020104%27,%27FN020104%27);"
  },
  {
   "depth": 3,
   "label": "상징/캐릭터",
   "href": "javascript:gnb.goPage('CONTENT','/kor/content/49/main.do?mnCd=FN020108%27,%27FN020108%27);"
  },
  {
   "depth": 3,
   "label": "CEO",
   "href": "javascript:gnb.goPage('CONTENT','/kor/content/19/main.do?mnCd=FN020301%27,%27FN020301%27);"
  },
  {
   "depth": 3,
   "label": "경영진소개",
   "href": "javascript:gnb.goPage('CONTENT','/kor/content/403/main.do?mnCd=FN021701%27,%27FN021701%27);"
  },
  {
   "depth": 3,
   "label": "개최현황",
   "href": "javascript:gnb.goPage('CONTENT','/kor/content/404/main.do?mnCd=FN021702%27,%27FN021702%27);"
  },
  {
   "depth": 3,
   "label": "제도소개",
   "href": "javascript:gnb.goPage('CONTENT','/kor/content/406/main.do?mnCd=FN021703%27,%27FN021703%27);"
  },
  {
   "depth": 3,
   "label": "임원추천위원회",
   "href": "javascript:gnb.goPage('BOARD','/kor/board/BRD_000113/boardMain.do?mnCd=FN021706%27,%27FN021706%27);"
  },
  {
   "depth": 3,
   "label": "이사회 경영 제언 관리",
   "href": "javascript:gnb.goPage('BOARD','/kor/board/BRD_000122/boardMain.do?mnCd=FN021707%27,%27FN021707%27);"
  },
  {
   "depth": 3,
   "label": "KOMIPO 경영전략체계",
   "href": "javascript:gnb.goPage('CONTENT','/kor/content/21/main.do?mnCd=FN020501%27,%27FN020501%27);"
  },
  {
   "depth": 3,
   "label": "KOMIPO 4 Way",
   "href": "javascript:gnb.goPage('CONTENT','/kor/content/22/main.do?mnCd=FN020502%27,%27FN020502%27);"
  },
  {
   "depth": 3,
   "label": "재무현황",
   "href": "javascript:gnb.goPage('CONTENT','/kor/content/23/main.do?mnCd=FN020607%27,%27FN020607%27);"
  },
  {
   "depth": 3,
   "label": "재무제표",
   "href": "javascript:gnb.goPage('CONTENT','/kor/content/24/main.do?mnCd=FN020605%27,%27FN020605%27);"
  },
  {
   "depth": 3,
   "label": "외부감사보고서",
   "href": "javascript:gnb.goPage('CONTENT','/kor/content/25/main.do?mnCd=FN020604%27,%27FN020604%27);"
  },
  {
   "depth": 3,
   "label": "결산공고",
   "href": "javascript:gnb.goPage('CONTENT','/kor/content/26/main.do?mnCd=FN020606%27,%27FN020606%27);"
  },
  {
   "depth": 3,
   "label": "IR자료실",
   "href": "javascript:gnb.goPage('BOARD','/kor/board/BRD_000008/boardMain.do?mnCd=FN020602%27,%27FN020602%27);"
  },
  {
   "depth": 3,
   "label": "신용등급",
   "href": "javascript:gnb.goPage('CONTENT','/kor/content/27/main.do?mnCd=FN020603%27,%27FN020603%27);"
  },
  {
   "depth": 3,
   "label": "발전소소개",
   "href": "javascript:gnb.goPage('CONTENT','/kor/content/28/main.do?mnCd=FN021101%27,%27FN021101%27);"
  },
  {
   "depth": 3,
   "label": "보령발전본부",
   "href": "javascript:gnb.goPage('CONTENT','/kor/content/29/main.do?mnCd=FN021102%27,%27FN021102%27);"
  },
  {
   "depth": 3,
   "label": "신보령발전본부",
   "href": "javascript:gnb.goPage('CONTENT','/kor/content/35/main.do?mnCd=FN021108%27,%27FN021108%27);"
  },
  {
   "depth": 3,
   "label": "신서천발전본부",
   "href": "javascript:gnb.goPage('CONTENT','/kor/content/32/main.do?mnCd=FN021105%27,%27FN021105%27);"
  },
  {
   "depth": 3,
   "label": "인천발전본부",
   "href": "javascript:gnb.goPage('CONTENT','/kor/content/30/main.do?mnCd=FN021103%27,%27FN021103%27);"
  },
  {
   "depth": 3,
   "label": "서울발전본부",
   "href": "javascript:gnb.goPage('CONTENT','/kor/content/31/main.do?mnCd=FN021104%27,%27FN021104%27);"
  },
  {
   "depth": 3,
   "label": "세종발전본부",
   "href": "javascript:gnb.goPage('CONTENT','/kor/content/34/main.do?mnCd=FN021107%27,%27FN021107%27);"
  },
  {
   "depth": 3,
   "label": "제주발전본부",
   "href": "javascript:gnb.goPage('CONTENT','/kor/content/33/main.do?mnCd=FN021106%27,%27FN021106%27);"
  },
  {
   "depth": 3,
   "label": "발전설비현황",
   "href": "javascript:gnb.goPage('CONTENT','/kor/content/36/main.do?mnCd=FN021109%27,%27FN021109%27);"
  },
  {
   "depth": 3,
   "label": "발전실적 및 계획",
   "href": "javascript:gnb.goPage('CONTENT','/kor/content/37/main.do?mnCd=FN021110%27,%27FN021110%27);"
  },
  {
   "depth": 3,
   "label": "국내사업 소개",
   "href": "javascript:gnb.goPage('CONTENT','/kor/content/38/main.do?mnCd=FN021301%27,%27FN021301%27);"
  },
  {
   "depth": 3,
   "label": "화력발전소 운영",
   "href": "javascript:gnb.goPage('CONTENT','/kor/content/39/main.do?mnCd=FN021302%27,%27FN021302%27);"
  },
  {
   "depth": 3,
   "label": "재생에너지",
   "href": "javascript:gnb.goPage('CONTENT','/kor/content/40/main.do?mnCd=FN021303%27,%27FN021303%27);"
  },
  {
   "depth": 3,
   "label": "발전소건설",
   "href": "javascript:gnb.goPage('CONTENT','/kor/content/41/main.do?mnCd=FN021304%27,%27FN021304%27);"
  },
  {
   "depth": 3,
   "label": "SPC사업",
   "href": "javascript:gnb.goPage('CONTENT','/kor/content/42/main.do?mnCd=FN021305%27,%27FN021305%27);"
  },
  {
   "depth": 3,
   "label": "해외사업개요",
   "href": "javascript:gnb.goPage('CONTENT','/kor/content/44/main.do?mnCd=FN021401%27,%27FN021401%27);"
  },
  {
   "depth": 3,
   "label": "해외발전사업",
   "href": "javascript:gnb.goPage('CONTENT','/kor/content/45/main.do?mnCd=FN021402%27,%27FN021402%27);"
  },
  {
   "depth": 3,
   "label": "해외재생에너지사업",
   "href": "javascript:gnb.goPage('CONTENT','/kor/content/46/main.do?mnCd=FN021403%27,%27FN021403%27);"
  },
  {
   "depth": 3,
   "label": "기술자문분야",
   "href": "javascript:gnb.goPage('CONTENT','/kor/content/47/main.do?mnCd=FN021404%27,%27FN021404%27);"
  },
  {
   "depth": 3,
   "label": "부서별 전화번호",
   "href": "javascript:gnb.goPage('CONTENT','/kor/content/169/main.do?mnCd=FN021601%27,%27FN021601%27);"
  },
  {
   "depth": 3,
   "label": "본사",
   "href": "javascript:gnb.goPage('CONTENT','/kor/content/53/main.do?mnCd=FN020909%27,%27FN020909%27);"
  },
  {
   "depth": 3,
   "label": "보령발전본부",
   "href": "javascript:gnb.goPage('CONTENT','/kor/content/54/main.do?mnCd=FN020901%27,%27FN020901%27);"
  },
  {
   "depth": 3,
   "label": "인천발전본부",
   "href": "javascript:gnb.goPage('CONTENT','/kor/content/55/main.do?mnCd=FN020902%27,%27FN020902%27);"
  },
  {
   "depth": 3,
   "label": "서울발전본부",
   "href": "javascript:gnb.goPage('CONTENT','/kor/content/56/main.do?mnCd=FN020903%27,%27FN020903%27);"
  },
  {
   "depth": 3,
   "label": "신서천발전본부",
   "href": "javascript:gnb.goPage('CONTENT','/kor/content/57/main.do?mnCd=FN020904%27,%27FN020904%27);"
  },
  {
   "depth": 3,
   "label": "제주발전본부",
   "href": "javascript:gnb.goPage('CONTENT','/kor/content/58/main.do?mnCd=FN020905%27,%27FN020905%27);"
  },
  {
   "depth": 3,
   "label": "원주그린열병합발전소",
   "href": "javascript:gnb.goPage('CONTENT','/kor/content/59/main.do?mnCd=FN020906%27,%27FN020906%27);"
  },
  {
   "depth": 3,
   "label": "세종발전본부",
   "href": "javascript:gnb.goPage('CONTENT','/kor/content/60/main.do?mnCd=FN020907%27,%27FN020907%27);"
  },
  {
   "depth": 3,
   "label": "신보령발전본부",
   "href": "javascript:gnb.goPage('CONTENT','/kor/content/61/main.do?mnCd=FN020908%27,%27FN020908%27);"
  },
  {
   "depth": 3,
   "label": "함안건설본부",
   "href": "javascript:gnb.goPage('CONTENT','/kor/content/631/main.do?mnCd=FN020910%27,%27FN020910%27);"
  },
  {
   "depth": 1,
   "label": "기업지원",
   "href": "https://www.komipo.co.kr/kor/content/62/main.do?mnCd=FN090101"
  },
  {
   "depth": 3,
   "label": "정비적격업체 통합관리",
   "href": "https://withu.ewp.co.kr:8443/user"
  },
  {
   "depth": 3,
   "label": "기자재 공급 유자격 통합관리",
   "href": "https://easyu.kospo.co.kr/easyuUser/user/login"
  },
  {
   "depth": 3,
   "label": "온실가스 외부감축 관리시스템",
   "href": "https://cemp.komipo.co.kr:6010/"
  },
  {
   "depth": 3,
   "label": "신기술거래소",
   "href": "https://crm.komipo.co.kr:5010/"
  },
  {
   "depth": 3,
   "label": "동반성장오픈플랫폼",
   "href": "https://www.komipo.co.kr/KomipoWwg/cmsmain.do?scode=S01&pcode=main"
  },
  {
   "depth": 3,
   "label": "입찰안내",
   "href": "javascript:gnb.goPage('CONTENT','/kor/content/62/main.do?mnCd=FN090101%27,%27FN090101%27);"
  },
  {
   "depth": 3,
   "label": "입찰공고·일반계약 정보공개",
   "href": "http://srm.kepco.net/"
  },
  {
   "depth": 3,
   "label": "수의계약 정보공개",
   "href": "javascript:gnb.goPage('CONTENT','/kor/content/132/main.do?mnCd=FN090104%27,%27FN090104%27);"
  },
  {
   "depth": 3,
   "label": "업무중첩도 평가자료 공개",
   "href": "javascript:gnb.goPage('BOARD','/kor/board/BRD_000029/boardMain.do?mnCd=FN090105%27,%27FN090105%27);"
  },
  {
   "depth": 3,
   "label": "간이공사 예정공고",
   "href": "javascript:gnb.goPage('PROGRAM','/fr/BRD_000128/boardMain.do?mnCd=FN090108%27,%27FN090108%27);"
  },
  {
   "depth": 3,
   "label": "선금 · 실적증명시스템",
   "href": "https://crm.komipo.co.kr:7441/"
  },
  {
   "depth": 3,
   "label": "RPS·REC 관리시스템",
   "href": "https://newrec.komipo.co.kr/service/main"
  },
  {
   "depth": 3,
   "label": "전력중개플랫폼",
   "href": "https://vppinfo.komipo.co.kr/"
  },
  {
   "depth": 3,
   "label": "품질검사 협업시스템",
   "href": "https://crm.komipo.co.kr:4758/CoWorkInt/"
  },
  {
   "depth": 3,
   "label": "규제혁신센터 소개",
   "href": "javascript:gnb.goPage('CONTENT','/kor/content/419/main.do?mnCd=FN090901%27,%27FN090901%27);"
  },
  {
   "depth": 3,
   "label": "규제애로신고",
   "href": "javascript:gnb.goPage('CONTENT','/kor/content/420/main.do?mnCd=FN090902%27,%27FN090902%27);"
  },
  {
   "depth": 3,
   "label": "규제입증신청",
   "href": "javascript:gnb.goPage('CONTENT','/kor/content/437/main.do?mnCd=FN090905%27,%27FN090905%27);"
  },
  {
   "depth": 3,
   "label": "기업민원 보호ㆍ서비스 헌장",
   "href": "javascript:gnb.goPage('CONTENT','/kor/content/421/main.do?mnCd=FN090903%27,%27FN090903%27);"
  },
  {
   "depth": 3,
   "label": "KOMIPO 정밀분석센터",
   "href": "javascript:gnb.goPage('CONTENT','/kor/content/493/main.do?mnCd=FN091501%27,%27FN091501%27);"
  },
  {
   "depth": 3,
   "label": "비즈니스파트너 등록 시스템",
   "href": "https://businesspartner.komipo.co.kr:8150/"
  },
  {
   "depth": 1,
   "label": "고객지원",
   "href": "https://www.komipo.co.kr/kor/board/BRD_000020/boardMain.do?mnCd=FN100101&pageSize=10"
  },
  {
   "depth": 3,
   "label": "공지사항",
   "href": "javascript:gnb.goPage('BOARD','/kor/board/BRD_000020/boardMain.do?mnCd=FN100101%27,%27FN100101%27);"
  },
  {
   "depth": 3,
   "label": "출입신청",
   "href": "https://visit.komipo.co.kr:8070/"
  },
  {
   "depth": 3,
   "label": "안전작업허가서 발행(K-Safety Net)",
   "href": "https://advsnet.komipo.co.kr:19091/"
  },
  {
   "depth": 3,
   "label": "안전-ON",
   "href": "https://safeon.komipo.co.kr:7016/"
  },
  {
   "depth": 3,
   "label": "스마트 재난감시",
   "href": "https://sdmpub.komipo.co.kr:1615/"
  },
  {
   "depth": 3,
   "label": "에너지월드 소개",
   "href": "javascript:gnb.goPage('CONTENT','/kor/content/197/main.do?mnCd=FN100305%27,%27FN100305%27);"
  },
  {
   "depth": 3,
   "label": "찾아오시는 길",
   "href": "javascript:gnb.goPage('CONTENT','/kor/content/77/main.do?mnCd=FN100304%27,%27FN100304%27);"
  },
  {
   "depth": 3,
   "label": "KOMIPO ENERGEUM 소개",
   "href": "javascript:gnb.goPage('CONTENT','/kor/content/476/main.do?mnCd=FN101501%27,%27FN101501%27);"
  },
  {
   "depth": 3,
   "label": "찾아오시는 길",
   "href": "javascript:gnb.goPage('CONTENT','/kor/content/478/main.do?mnCd=FN101503%27,%27FN101503%27);"
  },
  {
   "depth": 3,
   "label": "견학안내",
   "href": "javascript:gnb.goPage('CONTENT','/kor/content/78/main.do?mnCd=FN100401%27,%27FN100401%27);"
  },
  {
   "depth": 3,
   "label": "견학신청",
   "href": "javascript:gnb.goPage('PROGRAM','/fr/reserve/apply/main.do?mnCd=FN100402%27,%27FN100402%27);"
  },
  {
   "depth": 3,
   "label": "예약현황",
   "href": "javascript:gnb.goPage('PROGRAM','/fr/reserve/status/main.do?mnCd=FN100403%27,%27FN100403%27);"
  },
  {
   "depth": 3,
   "label": "견학도움자료",
   "href": "javascript:gnb.goPage('CONTENT','/kor/content/81/main.do?mnCd=FN100404%27,%27FN100404%27);"
  },
  {
   "depth": 3,
   "label": "퇴직자 경력증명서 발급시스템",
   "href": "https://www.komipo.co.kr/career/careerMain.do?mnCd=FN101801"
  },
  {
   "depth": 3,
   "label": "Q&A",
   "href": "javascript:gnb.goPage('BOARD','/kor/board/BRD_000047/boardMain.do?mnCd=FN100802%27,%27FN100802%27);"
  },
  {
   "depth": 3,
   "label": "이용안내",
   "href": "javascript:gnb.goPage('CONTENT','/kor/content/660/main.do?mnCd=FN101301%27,%27FN101301%27);"
  },
  {
   "depth": 1,
   "label": "ESG경영",
   "href": "https://www.komipo.co.kr/esg/main/main.do"
  },
  {
   "depth": 1,
   "label": "기업홍보",
   "href": "https://www.komipo.co.kr/kor/board/BRD_000021/boardMain.do?mnCd=FN120101&pageSize=10"
  },
  {
   "depth": 3,
   "label": "보도자료",
   "href": "javascript:gnb.goPage('BOARD','/kor/board/BRD_000021/boardMain.do?mnCd=FN120101%27,%27FN120101%27);"
  },
  {
   "depth": 3,
   "label": "지역농수축산물 코너",
   "href": "javascript:gnb.goPage('CONTENT','/kor/content/390/main.do?mnCd=FN120203%27,%27FN120203%27);"
  },
  {
   "depth": 3,
   "label": "보령 시정소식",
   "href": "javascript:gnb.goPage('CONTENT','/kor/content/544/main.do?mnCd=FN120205%27,%27FN120205%27);"
  },
  {
   "depth": 3,
   "label": "SNS",
   "href": "javascript:gnb.goPage('CONTENT','/kor/content/135/main.do?mnCd=FN120301%27,%27FN120301%27);"
  },
  {
   "depth": 3,
   "label": "홍보영상",
   "href": "javascript:gnb.goPage('CONTENT','/kor/content/126/main.do?mnCd=FN120402%27,%27FN120402%27);"
  },
  {
   "depth": 3,
   "label": "KOMIPO MEDIA",
   "href": "javascript:gnb.goPage('CONTENT','/kor/content/215/main.do?mnCd=FN120403%27,%27FN120403%27);"
  },
  {
   "depth": 3,
   "label": "이미지광고",
   "href": "javascript:gnb.goPage('BOARD','/kor/board/BRD_000023/boardMain.do?mnCd=FN120501%27,%27FN120501%27);"
  },
  {
   "depth": 3,
   "label": "사업우수사례",
   "href": "https://www.komipo.co.kr/popup/20250410/index.html"
  },
  {
   "depth": 3,
   "label": "사보PDF(1호~현재)",
   "href": "javascript:gnb.goPage('BOARD','/kor/board/BRD_000107/boardMain.do?mnCd=FN120701%27,%27FN120701%27);"
  },
  {
   "depth": 3,
   "label": "사보웹진(102호~현재)",
   "href": "http://komipo-webzine.co.kr/"
  },
  {
   "depth": 3,
   "label": "비대면 문화예술제",
   "href": "javascript:gnb.goPage('CONTENT','/kor/content/422/main.do?mnCd=FN120901%27,%27FN120901%27);"
  },
  {
   "depth": 3,
   "label": "온라인교육",
   "href": "javascript:gnb.goPage('BOARD','/kor/board/BRD_000129/boardMain.do?mnCd=FN121001%27,%27FN121001%27);"
  }
 ]
}